Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002648TestLinkReportspublic2009-06-22 21:212010-01-13 21:42
ReporterMisima 
Assigned Toschlundus 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.2 
Fixed in Version1.8.4 
Summary0002648: Status of Milestones shows Completed persantage of 100%
DescriptionSee attached image.

I set Expected result for Medium priority = 100%
I have 34 test cases with medium priority.
After execution of 3 test cases I see that Expected = 100% and Completed = 100%

Expected result - see Completed for Medium priority = 8.8%
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserFF2.0
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filespng file icon tl.png [^] (4,833 bytes) 2009-06-22 21:21

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-06-22 21:21 Misima New Issue
2009-06-22 21:21 Misima File Added: tl.png
2009-06-22 21:21 Misima Browser => FF2.0
2009-06-26 02:44 schlundus Status new => assigned
2009-06-26 02:44 schlundus Assigned To => schlundus
2009-06-26 02:47 schlundus Status assigned => resolved
2009-06-26 02:47 schlundus Fixed in Version => 1.8.4 (bug fixing)
2009-06-26 02:47 schlundus Resolution open => fixed
2010-01-13 21:42 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker